---
title: Merge Requests Ready for Review
---
<div><input type="checkbox" checked=true onClick="toggleMRsWithoutMilestone()" id="toggleMRs" /><label for="toggleMRs">View MRs without milestone</label></div>
<div>Last Updated: <%= report_run_date %></div>
<table>
  <thead>
    <tr class="headerrow">
      <th>Reference</th>
      <th>Title</th>
      <th>Author</th>
      <th>Ready for Review Since</th>
      <th>Milestone</th>
    </tr>
  </thead>
  <tbody>
    <% ready_for_review.each do |e| %>
      <tr class="<%= e[:state] %>" data-milestone="<%= e[:milestone] %>">
        <td><a href="<%= e[:web_url] %>"><%= e[:reference] %></a></td>
        <td><a href="<%= e[:web_url] %>"><%= e[:title] %></a></td>
        <td><%= e[:author_name] %></td>
        <td><%= e[:ready_at] %></td>
        <td><%= e[:milestone] %></td>
      </tr>
    <% end %>
  </tbody>
</table>
